## language-pack-th 6.06+20080512

=== debian/changelog ===
language-pack-th (1:6.06+20080512) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 May 2008 02:36:15 +0100

language-pack-th (1:6.06+20080303) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Mar 2008 17:18:34 +0000

language-pack-th (1:6.06+20080204) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  5 Feb 2008 02:19:13 +0000

language-pack-th (1:6.06+20080128) dapper-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 29 Jan 2008 02:13:44 +0000
