## language-pack-th 7.04+20080626

=== debian/changelog ===
language-pack-th (1:7.04+20080626) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  4 Jul 2008 02:19:19 +0100

language-pack-th (1:7.04+20080612) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 20 Jun 2008 02:16:57 +0100

language-pack-th (1:7.04+20080605) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 13 Jun 2008 02:15:50 +0100

language-pack-th (1:7.04+20080529) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  6 Jun 2008 02:15:41 +0100

language-pack-th (1:7.04+20080522) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 May 2008 02:18:50 +0100

language-pack-th (1:7.04+20080515) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 May 2008 02:17:55 +0100

language-pack-th (1:7.04+20080508) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 May 2008 02:17:00 +0100

language-pack-th (1:7.04+20080501) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 May 2008 02:17:23 +0100

language-pack-th (1:7.04+20080424) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  2 May 2008 02:16:11 +0100

language-pack-th (1:7.04+20080417) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 25 Apr 2008 02:21:31 +0100

language-pack-th (1:7.04+20080403) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 11 Apr 2008 02:14:06 +0100

language-pack-th (1:7.04+20080320) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Mar 2008 02:13:36 +0000

language-pack-th (1:7.04+20080313) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 21 Mar 2008 02:12:34 +0000

language-pack-th (1:7.04+20080228) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Mar 2008 15:25:07 +0000

language-pack-th (1:7.04+20080131) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  8 Feb 2008 02:10:11 +0000

language-pack-th (1:7.04+20080124) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  1 Feb 2008 02:08:45 +0000

language-pack-th (1:7.04+20080117) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 18 Jan 2008 02:04:35 +0000

language-pack-th (1:7.04+20080110) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 11 Jan 2008 02:04:28 +0000

language-pack-th (1:7.04+20080103) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  4 Jan 2008 02:04:27 +0000

language-pack-th (1:7.04+20071227) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Dec 2007 02:04:37 +0000

language-pack-th (1:7.04+20071220) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 21 Dec 2007 02:04:18 +0000

language-pack-th (1:7.04+20071213) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 14 Dec 2007 02:04:14 +0000

language-pack-th (1:7.04+20071206) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  7 Dec 2007 02:04:03 +0000

language-pack-th (1:7.04+20071115) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Nov 2007 02:04:08 +0000

language-pack-th (1:7.04+20071108) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 Nov 2007 02:03:54 +0000

language-pack-th (1:7.04+20071101) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Nov 2007 02:03:59 +0000

language-pack-th (1:7.04+20071025) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  2 Nov 2007 02:04:02 +0000


