## language-pack-th 7.10+20080704

=== debian/changelog ===
language-pack-th (1:7.10+20080704) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat,  5 Jul 2008 02:34:22 +0100

language-pack-th (1:7.10+20080627) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 28 Jun 2008 02:30:27 +0100

language-pack-th (1:7.10+20080613) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 14 Jun 2008 02:30:51 +0100

language-pack-th (1:7.10+20080606) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat,  7 Jun 2008 02:30:40 +0100

language-pack-th (1:7.10+20080530) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 31 May 2008 02:29:19 +0100

language-pack-th (1:7.10+20080425) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 26 Apr 2008 02:24:57 +0100

language-pack-th (1:7.10+20080418) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 19 Apr 2008 02:20:11 +0100

language-pack-th (1:7.10+20080328) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 29 Mar 2008 02:11:00 +0000

language-pack-th (1:7.10+20080205) gutsy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 11 Feb 2008 07:39:59 +0000
