## language-pack-th 8.04+20080708

=== debian/changelog ===
language-pack-th (1:8.04+20080708) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  9 Jul 2008 11:21:55 +0100

language-pack-th (1:8.04+20080705) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  9 Jul 2008 02:14:22 +0100

language-pack-th (1:8.04+20080701) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun,  6 Jul 2008 02:12:53 +0100

language-pack-th (1:8.04+20080628) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 29 Jun 2008 02:10:51 +0100

language-pack-th (1:8.04+20080614) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 15 Jun 2008 02:12:59 +0100

language-pack-th (1:8.04+20080527) hardy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 29 May 2008 09:02:32 +0000
