=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-th-base
-Replaces: language-pack-th-base, language-pack-th-base (<< ${Source-Version}), language-pack-gnome-th-base (<< ${Source-Version}), language-pack-kde-th-base (<< ${Source-Version}), language-pack-th (<< ${Source-Version})
+Replaces: language-pack-th-base, language-pack-th-base (<< ${Source-Version}), language-pack-gnome-th-base (<< ${Source-Version}), language-pack-kde-th-base (<< ${Source-Version}), language-pack-th (<< ${Source-Version}),  language-pack-gnome-th (<< ${Source-Version}), language-pack-kde-th (<< ${Source-Version})
 Description: translation updates for language Thai
  Translation data updates for all supported packages for:
  Thai
