## language-pack-th 8.10+20081025

=== debian/changelog ===
language-pack-th (1:8.10+20081025) intrepid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 26 Oct 2008 21:02:23 +0000
