## language-pack-th 8.10+20090407

=== debian/changelog ===
language-pack-th (1:8.10+20090407) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  9 Apr 2009 10:53:47 +0100

language-pack-th (1:8.10+20090331) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  1 Apr 2009 17:48:24 +0100

language-pack-th (1:8.10+20090324) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Mar 2009 19:21:08 +0000

language-pack-th (1:8.10+20090317) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Mar 2009 18:08:49 +0000

language-pack-th (1:8.10+20090310) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 11 Mar 2009 18:17:46 +0000

language-pack-th (1:8.10+20090303) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  4 Mar 2009 19:18:05 +0000

language-pack-th (1:8.10+20090224) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Feb 2009 18:37:03 +0000

language-pack-th (1:8.10+20090217) intrepid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Feb 2009 11:54:59 +0000
