=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-th
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-th-base (>= 1:9.10+20091022), language-pack-th-base (>= 1:9.10+20091022)
+Depends: language-pack-th-base (>= 1:9.10+20100604), language-pack-th-base (>= 1:9.10+20100604)
 Replaces: language-pack-th-base, language-pack-th-base (<< ${Source-Version}), language-pack-gnome-th-base (<< ${Source-Version}), language-pack-kde-th-base (<< ${Source-Version}), language-pack-th (<< ${Source-Version}),  language-pack-gnome-th (<< ${Source-Version}), language-pack-kde-th (<< ${Source-Version})
 Description: translation updates for language Thai
  Translation data updates for all supported packages for:
