## language-pack-th 10.04+20100714

=== debian/changelog ===
language-pack-th (1:10.04+20100714) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 15 Jul 2010 02:43:38 +0000
