## language-pack-th 11.04+20110421

=== debian/changelog ===
language-pack-th (1:11.04+20110421) natty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 23 Apr 2011 13:32:34 +0000
