## language-pack-th 11.04+20110607

=== debian/changelog ===
language-pack-th (1:11.04+20110607) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 09 Jun 2011 09:54:37 +0000
