=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-th
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-th-base (>= 1:11.10+20111006), language-pack-th-base (>= 1:11.10+20111006)
+Depends: ${misc:Depends}, language-pack-th-base (>= 1:11.10+20120103)
 Replaces: language-pack-th-base, language-pack-th-base (<< ${binary:Version}), language-pack-gnome-th-base (<< ${binary:Version}), language-pack-kde-th-base (<< ${binary:Version}), language-pack-th (<< ${binary:Version}),  language-pack-gnome-th (<< ${binary:Version}), language-pack-kde-th (<< ${binary:Version})
 Description: translation updates for language Thai
  Translation data updates for all supported packages for:
