## language-pack-th 12.10+20121009

=== debian/changelog ===
language-pack-th (1:12.10+20121009) quantal; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 10 Oct 2012 18:18:35 +0000
