=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-th
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-th-base (>= 1:12.04+20130128)
+Depends: ${misc:Depends}, language-pack-th-base (>= 1:12.10+20121009)
 Replaces: language-pack-th-base, language-pack-th-base (<< ${binary:Version}), language-pack-gnome-th-base (<< ${binary:Version}), language-pack-kde-th-base (<< ${binary:Version}), language-pack-th (<< ${binary:Version}),  language-pack-gnome-th (<< ${binary:Version}), language-pack-kde-th (<< ${binary:Version})
 Description: translation updates for language Thai
  Translation data updates for all supported packages for:
