## language-pack-th 13.04+20130418

=== debian/changelog ===
language-pack-th (1:13.04+20130418) raring; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 19 Apr 2013 08:49:53 +0000
