## language-pack-th 13.10+20131012

=== debian/changelog ===
language-pack-th (1:13.10+20131012) saucy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 13 Oct 2013 13:06:50 +0000
